{
  "pages": {
    "/_not-found/page": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
      "static/chunks/517-3c5a24bfd4381454.js",
      "static/chunks/main-app-ced144a8b6fcb92f.js",
      "static/chunks/app/_not-found/page-a69275ccb260c212.js"
    ],
    "/layout": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
      "static/chunks/517-3c5a24bfd4381454.js",
      "static/chunks/main-app-ced144a8b6fcb92f.js",
      "static/css/2ac197d01b926fbb.css",
      "static/css/c402411192d17075.css",
      "static/chunks/app/layout-92354a92b968d305.js"
    ],
    "/loginn/page": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
      "static/chunks/517-3c5a24bfd4381454.js",
      "static/chunks/main-app-ced144a8b6fcb92f.js",
      "static/chunks/app/loginn/page-84e7c620b902a5cc.js"
    ],
    "/payment/page": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
      "static/chunks/517-3c5a24bfd4381454.js",
      "static/chunks/main-app-ced144a8b6fcb92f.js",
      "static/css/c402411192d17075.css",
      "static/chunks/173-990fe36013acfa5a.js",
      "static/chunks/app/payment/page-91658214e49009d3.js"
    ],
    "/watch/page": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
      "static/chunks/517-3c5a24bfd4381454.js",
      "static/chunks/main-app-ced144a8b6fcb92f.js",
      "static/css/2904e743ea9b0b94.css",
      "static/chunks/651-a69db2b4b3ac2f05.js",
      "static/chunks/app/watch/page-b6763bfd5479e9fa.js"
    ],
    "/page": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
      "static/chunks/517-3c5a24bfd4381454.js",
      "static/chunks/main-app-ced144a8b6fcb92f.js",
      "static/css/c402411192d17075.css",
      "static/css/b7018d920d961e3f.css",
      "static/chunks/173-990fe36013acfa5a.js",
      "static/chunks/651-a69db2b4b3ac2f05.js",
      "static/chunks/879-ba214e6853bf014e.js",
      "static/chunks/930-0170ee50d6b1b4ef.js",
      "static/chunks/app/page-d12c351a0e3f001b.js"
    ],
    "/(auth)/layout": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
      "static/chunks/517-3c5a24bfd4381454.js",
      "static/chunks/main-app-ced144a8b6fcb92f.js",
      "static/chunks/173-990fe36013acfa5a.js",
      "static/chunks/app/(auth)/layout-ff336bdd81fbc2b3.js"
    ],
    "/(auth)/forgot-password/page": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
      "static/chunks/517-3c5a24bfd4381454.js",
      "static/chunks/main-app-ced144a8b6fcb92f.js",
      "static/chunks/651-a69db2b4b3ac2f05.js",
      "static/chunks/818-9553ea564cb8ce03.js",
      "static/chunks/app/(auth)/forgot-password/page-96f0772b97543e0f.js"
    ],
    "/(auth)/login/page": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
      "static/chunks/517-3c5a24bfd4381454.js",
      "static/chunks/main-app-ced144a8b6fcb92f.js",
      "static/css/c402411192d17075.css",
      "static/chunks/173-990fe36013acfa5a.js",
      "static/chunks/651-a69db2b4b3ac2f05.js",
      "static/chunks/818-9553ea564cb8ce03.js",
      "static/chunks/app/(auth)/login/page-699377a200c43594.js"
    ],
    "/(auth)/password-reset/[token]/page": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
      "static/chunks/517-3c5a24bfd4381454.js",
      "static/chunks/main-app-ced144a8b6fcb92f.js",
      "static/chunks/651-a69db2b4b3ac2f05.js",
      "static/chunks/818-9553ea564cb8ce03.js",
      "static/chunks/app/(auth)/password-reset/[token]/page-80d5b5537109a527.js"
    ],
    "/(auth)/register/page": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
      "static/chunks/517-3c5a24bfd4381454.js",
      "static/chunks/main-app-ced144a8b6fcb92f.js",
      "static/css/c402411192d17075.css",
      "static/chunks/173-990fe36013acfa5a.js",
      "static/chunks/651-a69db2b4b3ac2f05.js",
      "static/chunks/818-9553ea564cb8ce03.js",
      "static/chunks/app/(auth)/register/page-16878fabcf18a503.js"
    ],
    "/(auth)/verify-email/page": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
      "static/chunks/517-3c5a24bfd4381454.js",
      "static/chunks/main-app-ced144a8b6fcb92f.js",
      "static/chunks/651-a69db2b4b3ac2f05.js",
      "static/chunks/818-9553ea564cb8ce03.js",
      "static/chunks/app/(auth)/verify-email/page-82f84227143f3adc.js"
    ],
    "/dashboard/layout": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
      "static/chunks/517-3c5a24bfd4381454.js",
      "static/chunks/main-app-ced144a8b6fcb92f.js",
      "static/chunks/173-990fe36013acfa5a.js",
      "static/chunks/651-a69db2b4b3ac2f05.js",
      "static/chunks/818-9553ea564cb8ce03.js",
      "static/chunks/app/dashboard/layout-2da54778ca2e94d9.js"
    ],
    "/dashboard/(overview)/loading": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
      "static/chunks/517-3c5a24bfd4381454.js",
      "static/chunks/main-app-ced144a8b6fcb92f.js",
      "static/chunks/app/dashboard/(overview)/loading-6ce3545f0a7fbffb.js"
    ],
    "/dashboard/(overview)/page": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
      "static/chunks/517-3c5a24bfd4381454.js",
      "static/chunks/main-app-ced144a8b6fcb92f.js",
      "static/chunks/app/dashboard/(overview)/page-abd9b5b5cff18128.js"
    ],
    "/dashboard/customers/page": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
      "static/chunks/517-3c5a24bfd4381454.js",
      "static/chunks/main-app-ced144a8b6fcb92f.js",
      "static/chunks/app/dashboard/customers/page-3d88034ef92cf054.js"
    ],
    "/dashboard/invoices/error": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
      "static/chunks/517-3c5a24bfd4381454.js",
      "static/chunks/main-app-ced144a8b6fcb92f.js",
      "static/chunks/app/dashboard/invoices/error-502ce3fe0ed15efd.js"
    ],
    "/dashboard/invoices/create/page": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
      "static/chunks/517-3c5a24bfd4381454.js",
      "static/chunks/main-app-ced144a8b6fcb92f.js",
      "static/chunks/173-990fe36013acfa5a.js",
      "static/chunks/app/dashboard/invoices/create/page-e3d7e4d4c4f4db01.js"
    ],
    "/dashboard/invoices/page": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
      "static/chunks/517-3c5a24bfd4381454.js",
      "static/chunks/main-app-ced144a8b6fcb92f.js",
      "static/chunks/173-990fe36013acfa5a.js",
      "static/chunks/app/dashboard/invoices/page-173b395e6643f827.js"
    ],
    "/dashboard/videos/[id]/page": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
      "static/chunks/517-3c5a24bfd4381454.js",
      "static/chunks/main-app-ced144a8b6fcb92f.js",
      "static/css/f34fd2c230f77678.css",
      "static/css/2904e743ea9b0b94.css",
      "static/css/bec8be5088caa61c.css",
      "static/chunks/173-990fe36013acfa5a.js",
      "static/chunks/651-a69db2b4b3ac2f05.js",
      "static/chunks/318-81162ae8a1f734b9.js",
      "static/chunks/879-ba214e6853bf014e.js",
      "static/chunks/838-66b78ef94ea73b02.js",
      "static/chunks/app/dashboard/videos/[id]/page-f95a6d832a1b5813.js"
    ],
    "/dashboard/videos/page": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
      "static/chunks/517-3c5a24bfd4381454.js",
      "static/chunks/main-app-ced144a8b6fcb92f.js",
      "static/css/8a863385e1fb6bfa.css",
      "static/css/f34fd2c230f77678.css",
      "static/chunks/173-990fe36013acfa5a.js",
      "static/chunks/651-a69db2b4b3ac2f05.js",
      "static/chunks/318-81162ae8a1f734b9.js",
      "static/chunks/app/dashboard/videos/page-7543e42b1a1acd03.js"
    ],
    "/dashboard/invoices/[id]/edit/not-found": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
      "static/chunks/517-3c5a24bfd4381454.js",
      "static/chunks/main-app-ced144a8b6fcb92f.js",
      "static/chunks/173-990fe36013acfa5a.js",
      "static/chunks/app/dashboard/invoices/[id]/edit/not-found-7947576d7b0644f9.js"
    ],
    "/dashboard/invoices/[id]/edit/page": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
      "static/chunks/517-3c5a24bfd4381454.js",
      "static/chunks/main-app-ced144a8b6fcb92f.js",
      "static/chunks/app/dashboard/invoices/[id]/edit/page-f46b6f6ea37b988f.js"
    ]
  }
}